@charset "utf-8";
/* -----------------------------------------------------------
    キャンペーン
-------------------------------------------------------------- */

#campaign .campaign-wrapper {
	margin: 100px 0 0;
	padding: 100px 0 0;
}

#campaign .campaign-sec-ttl .ja{
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
}


#campaign .kitchen-area {
	background: url(../img/campaign-kitchen-bg.jpg) right top /auto no-repeat;
}

#campaign .wet-area {
	background: url(../img/campaign-wet-bg.jpg) right top /auto no-repeat;
}

#campaign .other-area {
	background: url(../img/campaign-other-bg.jpg) right top /auto no-repeat;
}

@media screen and (max-width: 768px) {

    #campaign .campaign-wrapper {
        margin: 20px 0 0;
        padding: 60px 0 0;
    }
    
    #campaign .campaign-sec-ttl .ja {
        font-size: 3rem;
    }
    
    #campaign .kitchen-area {
        background: url(../img/campaign-kitchen-bg.jpg) right top /180% auto no-repeat;
    }
    
    #campaign .wet-area {
        background: url(../img/campaign-wet-bg.jpg) right top /180% auto no-repeat;
    }
    
    #campaign .other-area {
        background: url(../img/campaign-other-bg.jpg) right top /170% auto no-repeat;
    }

}

/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
.intro-area {
    margin: 70px 0 0;
}

.intro-area .intro-title {
    align-items: center;
    display: flex;
    gap: 8px;
    font-size: 3.7rem;
    font-weight: bold;
    text-align: center;
    margin: 20px 0 0;
    letter-spacing: .07em;
    justify-content: center;
}

.intro-area .intro-descript {
    text-align: center;
    font-size: 1.7rem;
    margin: 30px 0 0;
    letter-spacing: .09em;
}

.intro-area .intro-title span {
    font-size: 2.5rem;
    line-height: 1;
    color: var(--cmnred);
    border: 1px solid var(--cmnred);
    padding: 5px 10px 8px;
    margin: 3px 0 0;
}


@media screen and (max-width: 768px) {

    .intro-area {
        margin: 40px 0;
    }

    .intro-area .intro-title {
        flex-direction: column;
        font-size: 2.6rem;
        letter-spacing: .05em;
        gap: 12px;
        margin: 0;
    }
    
    .intro-area .intro-title span {
        font-size: 1.7rem;
        padding: 5px 8px 6px;
    }
    
    .intro-area .intro-descript {
        font-size: 1.6rem;
        margin: 20px 0 0;
        letter-spacing: .05em;
        line-height: 1.7;
    }

}





/* -----------------------------------------------------------
    anchor-service
-------------------------------------------------------------- */
.anchor-service .anchor-wrap {
    display: flex;
    justify-content: center;
    max-width: 1600px;
    width: auto;
    gap: 50px;
    padding: 0 3.75%;
    margin: 50px 0 0;
}

.anchor-service .anchor-wrap > li {
    width: calc((100% - 100px) / 3);
}

.anchor-service .anchor-wrap > li:nth-child(2) {
    transition-delay: 200ms;
}

.anchor-service .anchor-wrap > li:nth-child(3) {
    transition-delay: 500ms;
}

.anchor-service .anchor-wrap a {
    display: block;
    color: #333;
    border: 1px solid #bbb;
}

.anchor-service .anchor-wrap .img-wrap {
    overflow: hidden;
    height: 150px;
    width: 100%;
}

.anchor-service .anchor-wrap .img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.anchor-service .anchor-wrap .txt-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    gap: 10px;
}

.anchor-service .anchor-wrap .icon-img {
    width: 70px;
    height: 70px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.anchor-service .anchor-wrap .icon-img img {
    max-width: 100%;
    max-height: 100%;
}

.anchor-service .anchor-ttl {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: .03em;
    text-align: center;
    position: relative;
}

.anchor-service .anchor-ttl span{
    font-size: 2.7rem;
    display: block;
}

.anchor-service .arrow-wrap {
    width: 40px;
    position: absolute;
    right: 10px;
    bottom: 20px;
}

.anchor-service .arrow-wrap img{
    width: 100%;
    aspect-ratio: 86/95;
}

@media screen and (max-width: 768px) {

    .anchor-service .anchor-wrap {
        flex-direction: column;
        max-width: 100%;
        width: 100%;
        gap: 20px;
        padding: 0;
        margin: 30px 0 0;
    }

    .anchor-service .anchor-wrap > li {
        width: 100%;
        height: 80px;
    }

    .anchor-service .anchor-wrap > li:first-child {
        transition-delay: 400ms;
    }

    .anchor-service .anchor-wrap > li:nth-child(2) {
        transition-delay: 0;
    }

    .anchor-service .anchor-item-trend01 {
        order: 2;
    }

    .anchor-service .anchor-item-trend02 {
        order: 1;
    }

    .anchor-service .anchor-item-trend03 {
        order: 3;
    }

    .anchor-service .anchor-wrap a {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
    }

    .anchor-service .anchor-wrap .img-wrap {
        height: 100%;
        width: 50%;
    }

    .anchor-service .anchor-wrap .img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .anchor-service .anchor-wrap .txt-wrap {
        padding: 15px 10px 15px 15px;
        flex: 1;
        gap: 10px;
        justify-content: flex-start;
    }

    .anchor-service .anchor-wrap .icon-img {
        flex-shrink: 0;
        width: 40px;
        height: 65px;
    }

    .anchor-service .anchor-ttl {
        font-size: 1.7rem;
        line-height: 1.5;
        text-align: center;
        text-align: left;
    }
    
    .anchor-service .anchor-ttl span {
        font-size: 1.9rem;
    }

    .anchor-service .arrow-wrap {
        width: 20px;
        margin: 15px 0 0;
    }

    .anchor-service .arrow-wrap img {
        width: 100%;
    }
}


@media screen and (max-width: 768px) {
    
}



/* ---------------------------------------------------------------------
    cmn-product-list
------------------------------------------------------------------------ */
.campaign-wrapper .js-moreview-btn {
    margin: 40px auto 0;
}

.type-water .js-moreview-btn::before,
.type-water  .js-moreview-btn::after {
	background-color: var(--wet);
}

.type-water .js-moreview-btn:hover {
	background: var(--wet);
	border-color: var(--wet);
}

.type-other .js-moreview-btn::before,
.type-other  .js-moreview-btn::after {
	background-color: var(--other);
}

.type-other .js-moreview-btn:hover {
	background: var(--other);
	border-color: var(--other);
}

.campaign-scroll {
    width: 1200px;
    margin: 50px auto 0;
}

.cmn_campaign_list {
	overflow: initial!important;
}

.kitchen-area .cmn_campaign_item {
	border: 1px solid var(--kitchen);
}

.wet-area .cmn_campaign_item {
	border: 1px solid var(--wet);
}

.other-area .cmn_campaign_item {
	border: 1px solid var(--other);
}

.kitchen-area .cmn-product-tag .status2,
.kitchen-area .cmn-product-tag .status {
    background: #FFF1E6;
    color: #F48236;
}

.wet-area .cmn-product-tag .status2,
.wet-area .cmn-product-tag .status {
    background: #EAF2F9;
    color:#4E9DD9;
}

.other-area .cmn-product-tag .status2,
.other-area .cmn-product-tag .status {
    background: #F0F7E1;
    color: #81B318;
}

.wet-area .cmn_campaign_list--period {
    color: var(--wet);
}

.other-area .cmn_campaign_list--period {
    color: var(--other);
}

.cmn_campaign_list .cmn-product-tag .recom{
    display: none;
}

@media screen and (max-width: 768px) {

    .campaign-wrapper .js-moreview-btn {
        display: none;
    }

    .cmn-product-rel .top-secttl {
        align-items: center;
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        gap: 10px;
    }
    
    .campaign-scroll {
    	width: 100%;
    	margin: 30px auto 0;
    }
    
    .cmn_campaign_list {
        overflow-x: scroll!important;
    }
 

}




/* -----------------------------------------------------------
    
-------------------------------------------------------------- */


@media screen and (max-width: 768px) {

    

}







